from listsimple import ListSimple

if __name__ == '__main__':
	l = ListSimple()
	for i in range(5, 0, -1):
		l.ajouter_debut(i)
	l.parcours()
	for i in range(5,10):
		l.ajouter_fin(i)
	l.parcours()
	l.retirer_debut()
	l.parcours()
	l.retirer_fin()
	l.parcours()